PREREQUISITES

Technical prerequisites

The VPPUBLIPOST mail merge functionality was developed and validated for:

  • VISUAL PLANNING ENTERPRISE,

  • Microsoft Word 2003, 2007 and 2010. It requires a version of Microsoft WORD including VISUAL BASIC FOR APPLICATIONS (VBA),

  • PENTAHO REPORT DESIGNER version 5.4 maximum.

Functional pre-requisites

The VPPUBLIPOST mail merge functionality requires at least one VPPUBLIPOST template to be defined in VISUAL PLANNING.

ghostghostghostghostghost
loading table of contents...